@font-face {
    font-family: "Gotham-Bold";
    src: url("fonts/gotham/Gotham-Bold.otf");
}

@font-face {
    font-family: "Gotham-Italic";
    src: url("fonts/gotham/Gotham-BookItalic.otf");
}

@font-face {
    font-family: "Gotham-Light";
    src: url("fonts/gotham/Gotham-Light.otf");
}

body {
    background-color: #A5A5A5;
}

.triangle {
    position: absolute;
}

.bg-photo {
    background-image: url('/wp-content/themes/ferreycorp/images/perfil-digital/background-photo.png');
    background-position: center;
    background-repeat: no-repeat;
    padding-top: .5rem;
    padding-bottom: .5rem;
}

.img-rounded {
    border-radius: 50%;
    width: 200px;
    height: 200px;
    display: block;
    margin: auto;
    padding: 15px;
}

.img-rounded-silueta {
    border-radius: 50%;
    width: 204px;
    height: 204px;
    display: block;
    margin: auto;
    padding: 15px;
    left: 0px;
}

.img-blank {
    width: 200px;
    height: 200px;
}

.text-footer {
    color: #fbb900;
    font-size: smaller;
    font-family: 'Gotham-Light';
    text-align: justify!important;
    margin-bottom: 0!important;
}

.text-footer-mobile {
    color: black;
    font-size: 10px;
    font-family: 'Gotham-Light';
    text-align: justify!important;
    margin-bottom: 0!important;
}

.line-overlap {
    width: 30%;
    left: 19%;
    position: absolute;
}

.background-cover {
    background-position: center right !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.container-mobile {
    background-image: url("/wp-content/themes/ferreycorp/images/perfil-digital/background-profile.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.title-contact {
    color: #4E4E4F;
    font-family: 'Gotham-Italic';
    font-size: 2.2rem;
}

.container-info {
    background-image: url("/wp-content/themes/ferreycorp/images/perfil-digital/background-profile.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.link-ferreyros {
    color: white;
    font-family: 'Gotham-Italic';
    text-transform: uppercase;
    text-decoration: none;
    background-color: black;
    padding: 3px;
    border-radius: 5px;
}

.link-ferreyros:hover {
    color: #FFC100;
    text-decoration: underline;
}

.link-save {
    color: black;
    background-color: transparent;
    text-decoration: none;
}

.link-save:hover {
    color: black;
    background-color: transparent;
    text-decoration: underline;
}

.link-save:active {
    color: black;
    background-color: transparent;
    text-decoration: underline;
}

.link-blank {
    color: black;
    background-color: transparent;
    text-decoration: none;
}

.link-blank:hover {
    color: black;
    background-color: transparent;
    text-decoration: none;
}

.link-blank:active {
    color: black;
    background-color: transparent;
    text-decoration: none;
}

.save-rounded {
    border-radius: .5rem !important;
    background-image: url("/wp-content/themes/ferreycorp/images/perfil-digital/background-profile.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.img-icon {
    object-fit: none;
    object-position: 0 0;
    width: 50px;
    height: 50px;
}

.img-icon-40 {
    object-fit: none;
    object-position: 0 0;
    width: 40px;
    height: 40px;
}

.header-style {
    background-color: black;
    margin-bottom: 0 !important;
}

.hr-line {
    height: 5px !important;
    margin: 0 !important;
    border-top: 0 !important;
}

.hr-line-vertical {
    background-color: black;
    height: 30px !important;
    width: 1px !important;
    margin: 0 !important;
    border-top: 0 !important;
    opacity: 1;
}

.container-overlap {
    position: relative;
    align-items: center;
}

.black {
    background-color: black;
    opacity: 1;
}

.px-14 {
    padding-left: 12rem!important;
    padding-right: 12rem!important;
}

.line-spacing {
    left: 14.5%;
}

.text-title {
    text-transform: uppercase;
    color: white;
    font-size: 1rem;
    font-family: 'Gotham-Bold';
    margin-bottom: .25rem;
}

.text-description {
    font-family: 'Gotham-Italic';
    font-size: .95rem;
    line-height: 1.2;
    color: white;
    text-align: justify;
    margin-bottom: 0;
}

.text-position {
    text-transform: uppercase;
    color: white;
    font-size: .9rem;
    line-height: 1.2;
    font-family: 'Gotham-Light';
}

.text-presentation {
    text-transform: uppercase;
    font-weight: 700;
}

.text-division {
    text-transform: uppercase;
    font-family: 'Gotham-Bold';
    margin-bottom: 0!important;
}

.gotham-bold {
    font-family: "Gotham-Bold";
}

.gotham-light {
    font-family: "Gotham-Light";
}

.gotham-italic {
    font-family: "Gotham-Italic";
}

@media (min-width: 1200px) {
    .container {
        max-width: 960px !important;
    }

    .show-mobile {
        display: none;
    }

    .show-pc {
        display: block;
    }
}

@media screen and (max-width: 1400px) {
    .show-pc {
        display: block;
    }

    .show-mobile {
        display: none;
    }

    .head-container {
        max-width: 960px;
    }
}

@media screen and (max-width: 800px) {
    .ml-minus-25 {
        margin-left: -25px;
    }

    .show-mobile {
        display: block;
    }

    .show-pc {
        display: none;
    }

    .py-photo-mobile {
        padding-left: 1rem;
        padding-right: 10px;
        margin-right: -20px;
        z-index: 1;
    }

    .hr-line {
        height: 3px !important;
        margin: 0 !important;
        border-top: 0 !important;
    }

    .img-rounded {
        border-radius: 50%;
        width: 129px;
        height: 130px;
        display: block;
        margin: auto;
    }

    .img-rounded-silueta {
        border-radius: 50%;
        width: 135px;
        height: 135px;
        display: block;
        margin: auto;
    }

    .text-description {
        font-family: 'Gotham-Italic';
        font-size: .90rem;
        line-height: 1.2;
        color: white;
        text-align: justify;
        margin-bottom: 0;
    }

    .bg-photo {
        background-image: url('/wp-content/themes/ferreycorp/images/perfil-digital/background-photo-m.png');
        background-position: center;
        background-repeat: no-repeat;
        padding-top: 0!important;
        padding-bottom: 0!important;
    }

    .img-blank {
        width: 150px;
        height: 150px;
    }

    .img-circle {
        object-fit: none;
        object-position: 0 0;
        width: 30px;
        height: 30px;
    }

    .line-spacing {
        left: 9%;
    }

    .triangle {
        width: 420px;
    }
}
@media screen and (max-width: 400px) {
    .ml-minus-25 {
        margin-left: -25px;
    }

    .img-rounded {
        border-radius: 50%;
        width: 129px;
        height: 130px;
        display: block;
        margin: auto;
    }

    .img-rounded-silueta {
        border-radius: 50%;
        width: 135px;
        height: 135px;
        display: block;
        margin: auto;
    }

    .line-spacing {
        left: 10%;
    }

    .triangle {
        width: 390px;
    }
}

/* Fixs */
.fondo-desktop-header {
    background-size: 992px 100%;
    background-position: right;
    background-repeat: no-repeat;
}
.fondo-mobile-header {
    background-size: 487px 100%;
    background-position: right;
    background-repeat: no-repeat;
}

.pd__color--red {
    color: #E70025;
    opacity: 1;
}

.pd__color--yellow {
    color: #FFC100;
    opacity: 1;
}

.pd__background--red {
    background-color: #E70025;
    opacity: 1;
}

.pd__background--yellow {
    background-color: #FFC100;
    opacity: 1;
}

.pd__backgroundmobile--gray {
    background-color: #b9b8b8;
    opacity: 1;
}

.pd__color--green {
    color: #2ea143;
    opacity: 1;
}

.pd__background--green {
    background-color: #2ea143;
    opacity: 1;    
}

.pd__box--width50 {
    width: 50px;
}

.pd__footerimg--width100 {
    width: 100%;
}

.pd__hr--height10 {
    height: 10px;
}

.pd__alignlinkedin {
    vertical-align: sub
}

.img-icon__custom{
    width: 112%;
    height: auto;
    object-fit: cover;
}
.flex-custom{
    display: flex;
    align-items: center;
}
.pos-relative{
    position: relative;
}
.img-objet-fit{
    object-fit: cover;
}
.no-link__custom{
    color: #000;
    text-decoration: none;
}
.no-link__custom:hover{
    color: #000;
    text-decoration: none;
}
/* QR styles */
.container__qr {
    display: flex;
    justify-content: center;
}

.container__qr img{
    max-width: 200px;
}

.text-presentation p {
    display: table-cell;
    margin: 0;
    padding: 0;
}